APIInvitations
Create Invitation
Create an invitation to join the organization.
Authorization
BearerAuth AuthorizationBearer <token>
Botyard API key — see /docs/authentication.
In: header
Path Parameters
org_id*Org Id
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Request to invite a user to an organization by email.
Response Body
application/json
curl -X POST "https://example.com/v1/orgs/string/invitations" \ -H "Content-Type: application/json" \ -d '{ "email": "string" }'{
"invitation_id": "string",
"org_id": "string",
"email": "string",
"role_id": "string",
"invited_by": "string",
"status": "pending",
"created_at": "2019-08-24T14:15:22Z",
"updated_at": "2019-08-24T14:15:22Z"
}{
"type": "string",
"title": "string",
"status": 0,
"detail": "string",
"instance": "string",
"error_code": "string",
"errors": [
{
"pointer": "string",
"detail": "string",
"type": "string"
}
],
"trace_id": "string"
}